MONTHLY WEATHER REVIEW.
logical coxiditions which prevailed over the United States and
C a n a d a during Doceinlmr, 1886, bawd upon the reports fro111
Iowa, Miiinesota, Missouri, New England, Ohio, aiid Tonnes-
see ; triistwortliy newspaper extr:icts, and special reports.
--
Descriptions of' the ntorins whic:h occni-red over tlic north
A t l a n t i c Oceaii during tlic month ;ire also given, am1 their
Approximat(? paths show11 on chart i. In trncilig the centres
hundred and sixty-seven veSse1S hitve beell used.
No oceaii ice lias been reported during the niontli i n , or to
t h e southward of', t8he trans-Atlantic rolltes.
on chart i for this ~noiitlr :ire traced the paths of eleveii
a r e a s of' low pressure ; the averiige number for Deceinber clur-
jllg the past fourteen years being 12.4. No severe storm oc-
cllrred during the month, although the storm of' tho 1st oil the
Lakes displayed considerable eiicrgy, R I I ~ the low itrea that
passed across the east Gulf states and sotittiern part of' the
s o u t h Atlantic states on the 4tb, ant1 tlionce up the coast on
the 6th :md Gtli, was notable for the very 1ie;ivy siiowf'all that
attended its passage through the Soutliern States.
T h e mean atmospheric I)ressure of' tlie month is sliglitly
above the normal over the greater part of tlic United States ;
the departures itre comparatively large in the uppor Mississippi
valley, tlie Missouri Valley, and in lhkota and Minnesota.
From the ono hundred and fifth meridian CaStwiird tho tom-
perature of' the air lias been below the norind, westwnrd ot
that meridian tho month has bean warmer than tlie average
December.
The precipitatioii of llecernber, 1886, is iiearly normal i n all
part8 of the country, except i n California and the south Atlan-
tic and Qulf states where i t is deficient, and in tlie iiortli Pacific
of the paths of these storms, ditt;L f'rom the ruports of' one
mined froin tile tri-daily teiegrapiiic obsornttionu bf' tlie'signal
Sorvice, is shown by isobarornetric lilies ou chnrt ii. I t will be seen froin this chart that the iiieau pressure of the
niontJ1 is greatest over Dakota, Minnesota, the Missouri Val- Icy, ;\tic1 the ulqmr Mississippi valley; in these districts i t ;tvor:tges 30.23, ;inti r;tries from 30.20 to 30.28 ; :inother area
of high pressure. ciiclosed by the isobar of 30.20, extends over
soutliern Idaho, s0utlie:wtern Oregon, ant1 tho riortliorii part
of Nev:id:b a i d Ut:ilr. Tlie area of' ruiuimuni pressure covers tho westorii part of W:ishinghn Territory, in this district tho pressnrc ;Lvoragc.s about 29.96 ; a t one station, Tatoosh Island,
the ineaii pressure of tIis month is only 29.88. Another area of conipnratively low prassurc extends over Now England and
the C:inadian Maritime Provinces ; i n these districts the mean
pressure of tho mouth varies from 30.08 a t Bostoii, Mnssachu-
set,ts, :ind Block Island, Rhotle Isl:iiid, to 30.01 at Father
Point, Canaclit.
The departuros from the normal pressure are giveu in the
tablo of' niiscellnneous meteorological data, and are a180 ehown
on chart iv by liiios connectiug Rtations of equal departure. The pressure of' the month is above tho normal in almost every district of the United States, but tho excess is nowhere very great; the largest departures are found in the same
region as the area of maximum pressure, via., Dakota, Min-
nesota, tlic Missouri Villley, and tho upper Mississippi valloy, in this region the departures i n excess of the normal vary
fi.oIii .OS itt Fort Buford, Dakotn, and Davenport, Iowa, to .13 :it Bismarck, Dakota. Tliu departures in the Lako region and in New Eiigltind are comparatively large, varying from .04 a t
Lllock Islaud, ltliode Island, to .09 a t Chicago, Illinois. The pressure i n Cnlif'orniii, Nevada, Utah, atrd western Arizona is
also in excoss of the normal, the departures averaging .06.
In tho middle a i d south Atlantic states, Florida, ttnd t h o Gulf
statcs, the Incan pressure is norni:il or very nearly so, no de-
partures occiirring in t.hese districts l~rger thau .03. In the northern plateau region and along the north Pacific coast tho
336 MONTHLY WEATHER REVIEW. DEUEMBEE, 1886.
logical observations are made a t Signal Service stations.
These observations are used in tho preparation of the daily weather maps from which indications are made, and from a
study of wliich the tracks of high pressure :ireaR are charted
and described. Barometric dep:wture refers to the inaximuin deviation of
of pressure from the normal witliiu tlie cetitral area, which de- viation in all caaes will hare the plus sign.
Temperature departure refers to the maximum deviation 01
. -- - -- - . - - - - .- . . - - - - - - - . - -
vice stations are given in tho table of miscellaneous data. The
following are Rome of the extreme monthly rauges :
. --_ - - - - - -. -_ - - - - .. - -- .-
Crrntoal I { I.vnat
-- I!
A rean of I i ~w pl'ranu w.
...
Inch. Mount WaQ.hiugto11, NOW H ~l l ~~~~1 l ~r e.... 1.53
Eastport, Pnine ................................... 1.53
Portland, Maino.. ............................... I.@
F o r t Buford Dnkotn ............................. 1.41
Rochmter Now York .......................... 1.36 Bloorhrad: Winneaota .......................... 1.34
Saint Vincent Minnuautn ..................... 1.9
F o r t Totten: I h k o t n ............................. 1.36
F l r a t obnorvd. , Lnst ubacrvoil. Average
.. . -. ...... trnnalatlon voloclty of
......
......... - ....... - ..... - ......
u)
ar
Sail Uiego, Cnlifurnia .......................... I.ou Angelon, Cnlifurniii ...................... Yunia. A r i z ~u n
7 a. m.. Toxaa cosst ...................... .ag -16 3 p.m.! Southern Minbisdppl.. ......... IO p 1n.J Central Qeorgia .................. .19 -I
.a5
~
-12 j
7 a: m..j soutli Carolina .................... : .aa -13 '
I
Kay Wont, Flurldn .............................. Bun Irranciaco, Cnllfurnin .................... Sncrnmrtntu, Ciiiifi~riiln ....................... F o r t Grant, Arizonn ........................... New Orlcnnu. Loiiiniann ......................
IIlCl,.
0.30 o.3a
0.41 0.48
0.54 0.54 0.60
0.40
AREAS OF HIGH PRESYUltE.
[Prepared by Iieut. Joiis P. FIXLEY, Signal Corps, U. S. Army, Assistant. J
The tracks of eight areas of high preesure wore traced within the limits of the Signal Service charts for tlie inoiitli of Deconi-
ber, 1886. With three exceptions these areits entered the
United States from the region of couutry north of Montana
and Dakota. One area began its progressive movement east- ward from Washiugtm Territory, one uortheastward from North Carolina, and another eastward from Lower Canada.
Ares number i passed nearly due southward from Manitoha, British America, to the Rio Grimde Valley, Texas, following in
rear of depression number iii, which was moving eadtward :dong the northern coast, of the Gulf' of Mexico.
The information rolating to the develoiment and moveinorit
of high pressure areas is Sveu in the acc6mpanyitig table, and
t h e designations employed are explained as follows :
. -. ...... - ........... ...................... .- ........
Table o j high pressitre areas-Contitmued. ._. .
!' I I I
... - ..........
I ......... ...........
..................
...................
I1 ... :.._I 6 7 8 . rn..! LoworCnnnda ..................... 3 p. m.. Upper Cnnadn ..................... IO p. m.. Northoru Maine .................. 7 7 a. m.. Now Brunswick .................. 3 p. m.. Gulf of Aalnt Lnwronco ...... 111 ....... 11 7 n. m.. Buutliwent Virginia .............
IO 11. ni.! Uppor Canada .....................
3 p. m..l Qulf of Saint Lnwronco ........
3 p. m.. Wostorn Montana ............... IO p. 1n.J Northorn Colorado .............. 7 n m.) Yontliweatorn Kauaae
3 p. m.. I Enatorn I'ennuylvnnia .........
l a 7 n. m..l NOW Itrunmvick ..................
7 n. ml; Wawhington Territory ......... iV ........ 18
......... 19
-25
-15 -14
-3 -15 -2
-1
-11
- -2
Romnrkn.
. - . -. .......
Thin nraa roniained atn-
Iioiiary olT the Toxaa cowt fur the wllcccoding
48 Iionrs, when thocon. l r u l a r e a of m n x i n ~i i n ~ prcmsnro wan 8uddonlg slrlfted to Goorgin In which region I t n&~ir~ bocamoetntloiiary until themorningof tho 11th wlion i t niovod uortil] eawtward nn No. 111. Thin nren dlaappunrud
eaatward ovor tlrc ~t .
lnntic during the day.
Thin nren dinnppcnred
onatwnui over the A I .
Inntic diiriiig 1110 duy.
Tila ilooclulinicnt of tliii urcu waa prohnblyinflu oncsd Iryu rrgion ofliigl
prcnsuro (30.20 to 30.h wliicli romal~~crl nlioii~ ~t n t i o u u r y in Novndi nud Utah from (111
morulng of the i i t l l 11
thomorning oftho 16th whon i t appoarod t t
move northward, nni Annily gave riso to tli,
tnovonio~~ t sonthonnt ward of No. IV.
..... -- ........ -
T l i i ~ nreu riwininod about
1 ulntionnry i n Gourgir
j 11n1lB1~11111Cnr0lln~dur-
i n g tlio nriccroding 48
i I I O I I ~H , n t theuxpiration
I of wliicli t i m e i t niorged.
I with urrn Nu. V, thon
I contra1 111 tho Ohio
I Vnlloy.
- 11 I Thin uren dlmirppoared
-15 i enstwnrd Over tho At-
- g ' lnntlc i l i i r i i i g tho dny.
-7 . -17 I -4 I - g I.
-15 ! -a
-9 ; --a I
-31 : Tlrla nren dianppoared
-3 -24 I ; onstrrnrd lnntic dllring uvor tho t h e day. A t -
-3 I
-18 '
-34 !
-20 ,
-37 -42 -44 -43 -45 -39 -30
-24 -24
-35 -37
-35
-2 I
-29
-32
Tliia uren roiunincd stn-
Iiuiinry uvor I l l i r ~u i r niid Indlnnn lint11 tho morning of ti10 agth \v i m i t niorged w i t i w e n Xo.Vl1I than con-
t m i uvor LnkdYuporlor.
T l i i a nrcu illuirl~peured onatwnrd uvor tho At-
I i u i l l r d u r i n g tho d s y .
$0. I ................................................ I1 .............................................. I11 ............................................ IY ............................................ v ................................................ VI .............................................. VI1 ............................................ VI11 .......................................... IX ......... .................................... x ............................................... XI .............................................
17.0 1a.o
23.0 46.0 a5.o
04.0
34.0
33.0
1 :2::
1 39.0
Avcrngo rnto of moveniont, 31.4 Inilea por ~l u u r .
The inforniatiou descriptive of low-pressure areas is given
in the accompanying table, aiid that the designations em-
n'FFuEYBEB, 1886.
.... !
j
...... . IO 11. ni..' Sortlicrn Arknnenw
I 24 . 7 U. in..' ~o i i t ~i w c a t i ~r n 0h1o ...... 3 11. in I ~n k o ontnrio .. ............... .
~
.... ..I .............
MONTHLY WEATHER ElWI.l3W.
-0.32
-0.40
2 .2
337
"p1'"' CIIIII"UR .............. Mouth H t . Idmwroiir:o 11..
Ntiiitherii \Vyoinlng Tur.
Soiitl~enuturn Culorudo.. Nurtliwi~atuv~i Tomnr ..... Yurit Iiwvrutern Arknnnna Centrnl llllnols ............ Northorn Nlclilgnn ....... I.nk1. llllroll..... ............ T .C I \Y C ~ Cnniuln .............. Upper (hiiacln ..............
SOUlll of h'o\vfollndlarrd
Nortlierii Colurudti ....... S o r l l ~\v o a t u r i ~ Tonnn.....
Nor1 Iiorn 1.oululnnu ..... Toiinennoe .................... Woat Vlrglniu.. ........... Cent ra1 l'cn nny I vii 11 I a. ..
niotitit st. J.~I\YITIXU 11..
Y -
~~v e d ~nay be more cloarly understood t,lio following expl ma.-
7 n. in..
3 y. in.. 101i.m
7 u. m..
3 11. m..
IO p. in..
North uf Lake 11uruii ...I -0.40
Imwor Cnnudu .............. -0.46
........... do ....................... I-0.p Nuw Ilnnipaliiro ........... -0.57
Connt of ni11it10 ............ ! -0.
Now Uriinnwlck ........... I -0.2
I
6 7 n. 111..
I 3 11. in..
:IO y. in..
11. 111..
Conat of N ~r t l i (:i i ~~l l i i ~ -0.29
......... do ........................ -0.29 OK count of Ylrginin ..... -0 .3 0
0KI.ong Island Sound.. -0.15 0~~1nn~iicl111sottncuunt. -0 .0 5
ORronat uf#ovaf5cotla. -0.16
8 7 n. I I I ..~ Youth of Nowfuoncllnnd 8 !IO p. 111.~ North of Dlontiinn ........
-0.44 -n .s
110 11. in.. ~p p o r Cunndn .............. I I 7 11. 111.. GnlfofSnlnt 1,nwrorrce.
10 1 7 n. in.. \Ventern Now nloxico...
! 3 I). in.. Northern Now ntuxleo..
10 1). Ill.. ......... do ........................ I I ! 7 u. 111.. Nortl~wostern Tosas .....
... .......... ..... ..... .....
-0.14
-0 14 4 .3 7 -0.37 -0.43 -0 .4 0 -0.49
-0.3c -0.38
-0.34 -0 .4 5
-0.5s
I 3 11. in..
14 3 p. In..
i10 11. in..
15 . 7 11. In..
IO p. ni..
16 7 11. nl.. 3 p. Iu..
110 y. I"..
I 3 11 ni..
Giilfof%iint IJawreiicu. -0.7:
Boutlio~rr MlcJrlgun ..... -0 .5 :
Luku Eriu .................... -0.57 ~i i r t l i o r n Y l r g l i h ........ -0.45
Sontlieant v i r g i n l a ...... -0 .5 4
OR VlrKiiila count ......... -0.6: OR~lnrnn~~~illsottscoust. -0.45
N o w Scotln .................. -0.a Qnlf uf YnInt Lnwrenrc -0.7(
_- -_
TaLIe o/' low-pressicre wens-Continricd.
Y.-"
t.ons are necessary :
The times, 7 a. m., 3 p. m., ;tiid 10 1). ui., are tlii! hours (78th
meridian time) a t which the tri-daily telegraphic meteorologi- cal observations ibre made ;it Signal Service tdations. Tliose
obserVatiOllS are used i n the preparation of tho tri-daily
,eather maps from wliicli indications a m made, ii~id fr6ni a
=t.udy of which the tracks of low-pressiirc areas :we cliarted
...... - ..... -.
: So, of stntions
i ' roportlng pre-
i i cipitntiiin.
? . -.
I
E
5 a
5
4
e
-
t i
3
8
14 13 ra
2
g
f
;
t 0
*
a
4
4 3
5 11
6 6 6
5 4 6
I 1
17
t 1
*
6
5
Ii 15
Ilcmurku.
d
e -
P n
t t t t
6
I
a
t,
14
i
i
7 3 I
2
t
3 4 I
a
11
5
5
f
? IO
19
14
7
5
9
5
8
6
I2
IO
i
c t
5 , 5 ' e i _. 2 ; 2
16
~
7 n. IU..! c:uutrnl >Iontnnn ......... -0.45
17 I 7 n. m..1 Riinterii Nolirnnka ........ -0.37
,IO p. ni.! Nortliern Indinnu ........ -0.34
18 1 7 n . in.. I.ahfi I.:riu .................... -0.31
IO 11. I I I ..~ Nurt~iorn ~' o r i n o n t .......
.IO 11. ni.! North uf 1)irkota ......... -0 .5 9
20 I 7 u. I I L h'urtlierii >l l n n ~~n u t n ..... -0.67
..
1lIckr.x.
1 5 it0 11. 111.. North o f Montniin ........ 4 .3 1
3 11. in..: Yi,iitliorri WpoiiiiiigTnr., -0 .4 5
' I O 11. m.1 \Vwtnrii Nebrnaku ........ -0 .4 4
I 3 11. in.. \Vestern Illinoln ........... -0 .4 5
I 3 p. ni.! Lower Cnnada .............. -0 .2 6
;g \ 3 p.iu..i Northof Montana ........ -0.9
-0.21
i 7 R. m..I Qulf of Siiliit 14nwrrncn. -0.29
3 y. I I L Nortli of IAilke Suporlor -0 .5 4
:IO 11. in.: h'ortlr ul'Liika 1111roii.. . -0.35
E ...
tt 3
3 7
15 9
9 7
t
t
t
10
I
*
c m
't 8
t t
3 7
17
23
27
31
4
6
7
7 6
*.
I
I
2
1
1 d
1
I
22
27 32
25
T f
3
I 8
25
19 13
11
21
2
s IO
17 16
.>-- and ldescribed. Barometric departuro refers to tho iii;kximum deviation of
p-essure from tho iiormnl within t.he central area, which de-
+ation in d l ciises will Iiave tho minus sign. precipitation refers to all rain or A ~O W that has fallon during
the paat eight hours, or since tho last obsorvation. In order to
approximately, the distribution of' precipitation nbont and within the central area of low l)ressiire, the four qnadrant.9 of tlie ,iepressiotl arc separately considered by designating tho number
of statiolls in each a t which precipitation has tciken place.
.... - ...
Froin t l i h region 1110
dopresslon movcd tlienco oantward to
1110 Atluntlc.
l'uble of low-premirc ureas. ...................... ............ .. - - - ....
! NO. UT atntiona
1 g I ruporting yro-
I [E l ( clyltatlon.
Frolll t h l n roglon tho iloyrcnslon moved
tliunco uaatwnrd to
tho Atlantic. _.
" E
E
m
5
i
t I
I
... ... ... s
* *
1
: 0
2
b
*
0
0
0
I
J i i
1 1 1
3
I:
I(
1:
21:
a1
I:
I
1
4
<
I
a
6
4 8
13
13
4
5
7
15
t
3
7 3
21
I 1
I2
10
*
Rrninrkr.
Froin thin reglon t h e dopression movod tlienco castwnrd to
tlie Atlnntlr. -1
I ......
11 .....
.LO ,'. 111.:
! 7 n. in.!
I 3 11. m.!
;10 1'. 111..
7 n. in..'
.l O I I I l l .
I 7 11. I d
3 1'. Ill.!
IO 11. 111..
u. ni.:
:I0 ID. 111..
3 11: Ill.:i
[ ; 11. 111..1
I 7 11. ill..^
I 3 1'. 111.;
-u.u,
-0.61
-0 .3 3
-0.33 -0.39 -0.23
-0.22
-0 .2 0
-0.-
-0.33 -0 .2 7
-0.33
-0.39
-0.33 -0.35 -0.37 -0.36
-0.49
-0.10
P l i h nrun in n contiii.
nntlon of No. 14 d e r c r i k d In t l ~c REVIEW for Novon~.
bor, 1886. Froin t h i s region tlic
ilopron*iiin I I I ~V C C
tlienco onatwnrd tc
t l ~o Atlnntic.
t l w a d t t l h nron n p
po~irod HH u aecond
u r y deprmaion t c
No. ~,d ~i r l n g whlcl tlnio tliu I)nclpltn tlon wua connlderoc In connectlon w l t l
thu Iutter. Fruni tlils rogion tlil cleprenRlut1 DIOYOC
tlienro enntwnrd I, tho Atlantic.
Ull I O tho lllorlllng 0 .... .... .... 2
2
4
*
8
I 1
15
24
12
16
IS I4
I 1
5
3 a
2
*
I
I
t
15
14
IC
E f
1
I2
4
4
11
I (
IC
I
i
I
From tlila rogion t h e dcprosslon movod
tlionce eastward t o tho A tlantlc.
A clescrlptlon of tliia depresslon t h o u 11-
o u t tho rsmainfier
ponr of 111 I n courie the REVIEW wlllnp-
for January, 1887.
i I i
a i
I I
,..,
I..
2
0
3
10
6
*
2 t
I
4
10
a
8
3 3
6
7 I
2
1
f 6
4
4
t
a
1
I
8 9 16
az
25
16
l a
16
10
9 I 1
I2
17 16
10
... ... ...
7
5
b
1
t 7
'3 9 4 4
3 5
10
a
1
5
5
5
1 t t t t
2
3
5
4
(
5
T
6
..
IC
r s IC
I1
5
#
I 31 I 3 7 u IU. OlrliofSnlirt I~uwrenco.' -0 .7 3
1 3 1): m.:j ......... do ........................ I -0.45
I
I ..
Sonu.
The following notes froui observers relate to the weathor
coiditions provailiiig during the presenco of' low area num-
ber i i :
Snint Vincent, hliiiiio?iottr : rising bnroiiieter uiid fresh uorth\cesterly winds
prevailed during the early niorning of the 1st ; tlic wind gradunlly increased
in force until %GO n. 111. wlicn it gale set in arid continued until 7.615 p. xu.. nt-
tainiiig its miixiiiiuin vclocity, thirty-iiiiie miles per hour from tho north, at
11.46 11. in.
Milwaukee, Wiseoiieiii: ut G.60 u. in. of the 1st a westerly ule set iii and continned uiit,i! 11.1B 1). in. ; innxiiniini relocity, thirty-nine mics )er hour, at
11.07 p. 111. 1 lie tciiiI)crnture fell rapidly during tlic morniii ma remained
low throughout the day ; ~tcirdily risiii buroiiietcr. Iluring f i e night of the
1st-2d a wcsterly gale a niii set in unfrcuchcd u vclocity of thirty-four milp )er Iiour. J3ctwceii mifiiigIi+ rind 1 u. i n . ot'tlic 1st the stcnni bnrgc ' 6 hfnggio
bnrylinll I ' niid schooner "Ariiiidel ' I wcrc drivel1 on tlic bcucli near hfnnistee
Micliignn. went irsliore at .~rlc*ks~lnport, Wisconaiii, but \vas gotten off' with only slight
dnmugc. l'ort Iluron, hiichigau: light snow fell 0 1 1 thc 1st from 7.85 a. 111. until 3.46 p. m.; a t 12.10 1). m. n westerly gale set in niid renchcd its Iiciglit, thirty-eight
milcs 11er hour, tit 4.10 p. 111. l'lic gale continued througl~out tlie night of the
lst-2d, iriid WIW nccoinl)niiied liy estreinely cold wcnthcr, a fnll of YLO.6 having
occiirred driving thc afternooii of the 1st.
hfwkinuw city, 3iic:higsu: light snow begun at If. 10 a. m. of the 1st arid continued until tlic Inorliing of tlic 2d, with rising bnronieter niid fallillg k n i -
peri~tnre. A westcrly gale set in at 8.50 a. in. and continued througliorlt tile
night, reaching at 10 p. 111. a velocity of thirty-six miles per hour. On the 2d the wind Llcw Iiard from the northwest.
Chicngo: Illinois: light suow fell at iiitcrvnls duriiig tho lst, with high south-
west rviiidy ; maximum velocity, twcnty-ci@ miles per hour, a t 2.46 p rn.
After 8 n. m. the wcnther h g n n clearing, with falling temperature, attaining 8
miiiinium of -1O.O.
Iluffalo, New York: the lnt WILS cloiidy, with siiow squalls at intervale; at
4.415 p. m. n westerly gale set in and continued until 7 p. m. of the 3d; maxi-
mum velocity, ibrty-four rides per 11ot1r~ nt 7.30 a. m. of the 2d.
Shortly irftcr 1 I\. m. of the 1st the schooner ' ( hfiueral State
3 I 3 p. 111.. Riu Qrniide Vnlley ........ -0 .1 9
110 11. in.. Count or TOXRE ............. -0.18
-0 a
-0: 18 y. in.. Northern E'lorldn -0.17
p. in.. oncoast of ~e o r g i a ...... -0.28
...... 4 7 a. uir Count of LoiilalnIiu
........... I 3 p. ni.. Wontern Floritln
110 ........ u. in.. EURI cornt of E'iorldn ... -0.27
111 ..I
Froin t h i s rugiuii 111
doprcaaiun niovot thence eustwnrd 11
the Atlnntlc.
? I V ..
v ....
11. 111.. ......... do ...................... -0.52
Nurlli of Dirkotii ......... -0,s ..... I -0.42
E'roiii thin regiolr t l ~ deyruanlun IIIIIYUI
tlionco oaatwurd t8
tho A t l n n t l c .
From tlila region 111
dol~rosalon niow tlicnco cnatwnrd t
the Atlnntlr.
V I ..
Froui tlils rugloti 111
ileproaalun move tlienco enutwnrd t
tho Atlnntlc.
MONTHLY WEA'l'HEK. liCEVIEW. DECEMBER, 1886; 338
nnd 10 p. m. a mriximuin velocity of forty miles per hour. Snow tint1 rriin fell
duriug thc night of the 4 4 t h and throiigliout the Gth; nt the rtanie timi? a heavy gale wa. blowing, athining 11 velocity of forty-eight inilcs pcr hour at 2.30 n.
m., 8.80, 9, and 9.30 . m.
Smithville, North 8nroliiin: rniri bcgan nt 10.40 a. ni. of tho .Ith iind con-
A nortliellrtcrly ale Het in at. 10.45
fi' m.. maximum velocity thirty-two miles pcr hour. @he wiud contiriiied
igh during the Sth, nnd during the nfteriioon bnckcd from nc. to 11. nnd nw.
The steam-tug " Howlund" nnd tlie Norwegian bark ' I Menn " dragged their
anchors during the storm, b u t no material dnmage wm sustained by va~scls in
the harbor. Bnltimore, hlnrylnntl : h ~v y HIIOW fell during the 4th and 5th to :I depth of
aeveral inches ; street cnm ke it up travel with considerable difliculty nnd all
railroad trains irrrived late. Iiglit snow nnd rain fell during the (i t l i , with fveuli northweskrly winds. Vessels nrriving 011 tlic 5th, fith und 7th reported a
Levere storm on Cliesn e k 2
thy. Atlantic City, Xcw fc&k*: I i lit snow fell during the Iii *lit of the -1-6th!
and snow nnd elect throngtiout t f e ith. Ihisk to high n o k and northenst.
crly winds prevailcd on tlie 5th ; maximum velocity, thirty-tlirec miles pel
hour, nt 1.50 1). m. The snow continued until 8.30 n. m. of the fitli, nith 11igl
northerly winds rill day ; rnasimnm velocity, thirty-six iiiilcs per hour, nt 7.25:
8.10, nnd 11.20 1). in. Block Islnnd, Rhodc Islaud : high iiortliewtcrly wiiids prcvnilctl during thc
6th, mnximiim velocity forty-cight miles per hour ; the storm was nccornpnnicc by heavy snowfnll? total depth for the day 8.8 inches. Sleet nnd light rail
fell during the Gth, and the uorthcnuterly gale of tlic previous dny coiitinucd
attaining n velocit of fifty-one miles per hour.
Boston, Mnssndusetts: henvy snowbegnn nt 8.15 p. in. of tlie 5th and con tinued until 2.00 n. m. of the 6th. During the 5th the wind blew briflkly fron
the northwerrt veering to northeast, highest velocity, twerity-seven iiiilcs pe
hour from the northeast, nt !) 1). n i .; totnl siiowfall !l.5 iuclies. On the 6th tlii wind blew a gale from tlie north and iiortlieast. Light SIIOW, with northemt
erly ale, prevtriled during the 7th, mnxirnuni velocity thirty-Hix miles per hour TheFhenvy fnll of snow which ncconipnuied this gnlc wriously intcrfercd wit1
trnvel on the streets. The storm did some slight tlaninge to VCSH~IH i n the har Lor ; n scow used for dredging purposes wns torn from it3 f11.9teninjis and broke'
up on the bench.
NORTH ATLANTIC STORMS DURING DECWvlHJSR, 1886
[ Prmsure in incites and miltimetres ; wiud;/bs*ce by fieur~J6rt scale.]
The paths of the depresqions that have :qq)carctl over til'
north At1 antic Occaii during tlic month aro determined, approxi
m:itely, from international simul t:uieous observations furiiisliei
by captains of' ocean stew,mships ant1 miling vessels ; abstract .of ships' logs and other (lata collected by the Signal Servic
agencies at the ports of New York, Boston, and Philadelphia; reportti received tlirougli the co-operation of the ' 6 New York
Herald Woathor Service ;" abstracts of Rhips' logs furnished
by the proprietors of the "New York Maritime Registor,"
' tinued nt intervnlu t,hroiighout the day.
- _. . - -_ - ._
ond from other miscellaneous detit received a t this ofnce up
Teii tlel)ressioii!: art. tr;ioetl, of which five passed iiortheMt- anrtl over Ncwt'ouiidl:iiitl j four iippnrently devolopecl over the
D C ~;L I I to tlie soutliw;irtl of Nova Scotia, two of which art3 traced south of the fortieth p:iraliei ; one first ii1)l)e:Lred over initl-oce:w i n a h i t N. 55O, ;~nd one is given ik probable easterly
coiirsc i n the vicinity o f the Azores.
The clcpressioir trncerl HS iiumber 1 occiisioiied storins of'
almost uiipreccdcntetl violence over the British Isles during
tlie 7th and Stir, :uid exhibited tho lowest, barometric readings
~e r recortled i l l Loiicloii ant1 Liverpool. This storm first ippeared south of Nora Scotia on the Btl, and, pursuing a
:encriillg iiortlieast course, \viW c:entral in the vicinity of Qberdeeii, Scotland, at 110011, Greenwich meit11 time, of the
itli. Number 2 is first charted in N. 55O, W. S'io uuder date
if tlie 2d, from which positiou i t circled southeast and north-. );ist, disappearing ovor Irelalid after tile 3tl. Number 3 wm
i continu;ition of an ilreil of low pressure which piI8Sed into
,lie At1;uitic Ocean from tlie Gulf of Mexico. This etorm is ,r;tced iiorthe:istw;wd across the Atlantic Oceaii to the north-
:rn portion of Scotland by the 12th, after which date it dis-
tppearetl beyond the region of marine observation. Number
L developed soutli of' No\'it Scotia 011 the 6th, id, moving
wpitlly uorthenst, di8appe:iretl over Initl-oceiln after the 7th. Number 5 passed northeast over northern Newfoundland dur-
the night o f tho 11th; after roaching the twenty-fifth me- wli;iu the depression rnoretl sootlicast anti 1)iLssetl to the south
)f 1rel;tncl beyond tho rogion of observation at'tor the 16th.
Vumber G moved oilst over Newfouiitllautl tliiririg the iiight
)f tlie lStli, ;mtl :tppiLI.cntly iiiovcd soutiionst after p:issiiig the
orty-fifth iiioritliaii. Number 7 WiiS, possibly, a coiitiuuation
)f nuniber 6, and is given :i ~~rol)itble track l~orth of tho Azores
,o the fifteenth meridian by the lSth, aftor which date it8
:ourse c;mnot be tritced, owing to an ;lbselico of reports.
Yumber 8 appeared over tlie ocean south of Nova Scotia on
,he 30tti, and, moving nortlieast, disappeared east of New- 'oundland after the 21st. Number 0 passed nortlieaxt from ,he iiortlierii extremity of F1orid:t and disappeared in the
lirection of tilo British Isles itfter the BW. Number 10 ie first ;harted soutli of Newfountllanil, i n N. 40°, uuder date of the
37th, and moved northeast until tho 2Ot11, :if't,er which i t passed
x) the northwiird of the fifty-fifth parallel. The first decide of the month w:is char:icterizod by a yuc-
:ossicui of terrific west :wtl northwest gales, awompiinied by
tiigh Seits ; the disturbances beiiig more severely felt in Euro-
pean wuters. During this period the barometric presslire WBB
high over iind to the southwestwardof the Azores, and tho de-
pressions were deflected to :i northeast coiirso after leaving the
North Arnoriciin coast. Daring the secoud decade the weather
wils stormy :iud unsettled over the ocean cast ofthe twentietll
meridian, and gales of consitlorable severity were frequent over ;ind in tlie vicinity of the British Ixleu.
Tile area of high pressure which occupied the OCeitt1 in the
neighborhood of the Azores during the first decade gave way and apparently moved southwestward, allowing a storm-ares
of considerable energy to pass otfstward in about N. 40° from
the lGtli to the lStli. Prom the 22d to tlie 24th, inclusivo, the pretwire was high sorith of Newfountlliind and Nova Scotia,
while duriiig tlie S:LIIIC period, :tiit1 until tho ZStli, low pressures
and frequent storms of marked scvcri ty rnero experienced off
the west coast of Enrope. From the 25th to the 30th the weatlier conditions were unsettled over the occm in the
ricinity of Nowfoundland and Nova Scotia. The month closed with relatively fair weather prorailing off the Americau and
EuropCii1i coasts, mid a depression of slight depth central over
m id-ocean.
For December, 1885, the paths of ten areas of low prewure were traced, of which four were continu:itious of low are- whicli entered the Atlantic Ocean from the Gulf of Saint
Lawrence; one WiLR R continuation of an area of lorn pressure
which developed near the coiist of Florida; one developed in
to eTiiliuary 21, 1887.
MONTHLY WEA'l'HEK. liCEVIEW. DECEMBER, 1886; 338
nnd 10 p. m. a mriximuin velocity of forty miles per hour. Snow tint1 rriin fell
duriug thc night of the 4 4 t h and throiigliout the Gth; nt the rtanie timi? a heavy gale wa. blowing, athining 11 velocity of forty-eight inilcs pcr hour at 2.30 n.
m., 8.80, 9, and 9.30 . m.
Smithville, North 8nroliiin: rniri bcgan nt 10.40 a. ni. of tho .Ith iind con-
A nortliellrtcrly ale Het in at. 10.45
fi' m.. maximum velocity thirty-two miles pcr hour. @he wiud contiriiied
igh during the Sth, nnd during the nfteriioon bnckcd from nc. to 11. nnd nw.
The steam-tug " Howlund" nnd tlie Norwegian bark ' I Menn " dragged their
anchors during the storm, b u t no material dnmage wm sustained by va~scls in
the harbor. Bnltimore, hlnrylnntl : h ~v y HIIOW fell during the 4th and 5th to :I depth of
aeveral inches ; street cnm ke it up travel with considerable difliculty nnd all
railroad trains irrrived late. Iiglit snow nnd rain fell during the (i t l i , with fveuli northweskrly winds. Vessels nrriving 011 tlic 5th, fith und 7th reported a
Levere storm on Cliesn e k 2
thy. Atlantic City, Xcw fc&k*: I i lit snow fell during the Iii *lit of the -1-6th!
and snow nnd elect throngtiout t f e ith. Ihisk to high n o k and northenst.
crly winds prevailcd on tlie 5th ; maximum velocity, thirty-tlirec miles pel
hour, nt 1.50 1). m. The snow continued until 8.30 n. m. of the fitli, nith 11igl
northerly winds rill day ; rnasimnm velocity, thirty-six iiiilcs per hour, nt 7.25:
8.10, nnd 11.20 1). in. Block Islnnd, Rhodc Islaud : high iiortliewtcrly wiiids prcvnilctl during thc
6th, mnximiim velocity forty-cight miles per hour ; the storm was nccornpnnicc by heavy snowfnll? total depth for the day 8.8 inches. Sleet nnd light rail
fell during the Gth, and the uorthcnuterly gale of tlic previous dny coiitinucd
attaining n velocit of fifty-one miles per hour.
Boston, Mnssndusetts: henvy snowbegnn nt 8.15 p. in. of tlie 5th and con tinued until 2.00 n. m. of the 6th. During the 5th the wind blew briflkly fron
the northwerrt veering to northeast, highest velocity, twerity-seven iiiilcs pe
hour from the northeast, nt !) 1). n i .; totnl siiowfall !l.5 iuclies. On the 6th tlii wind blew a gale from tlie north and iiortlieast. Light SIIOW, with northemt
erly ale, prevtriled during the 7th, mnxirnuni velocity thirty-Hix miles per hour TheFhenvy fnll of snow which ncconipnuied this gnlc wriously intcrfercd wit1
trnvel on the streets. The storm did some slight tlaninge to VCSH~IH i n the har Lor ; n scow used for dredging purposes wns torn from it3 f11.9teninjis and broke'
up on the bench.
NORTH ATLANTIC STORMS DURING DECWvlHJSR, 1886
[ Prmsure in incites and miltimetres ; wiud;/bs*ce by fieur~J6rt scale.]
The paths of the depresqions that have :qq)carctl over til'
north At1 antic Occaii during tlic month aro determined, approxi
m:itely, from international simul t:uieous observations furiiisliei
by captains of' ocean stew,mships ant1 miling vessels ; abstract .of ships' logs and other (lata collected by the Signal Servic
agencies at the ports of New York, Boston, and Philadelphia; reportti received tlirougli the co-operation of the ' 6 New York
Herald Woathor Service ;" abstracts of Rhips' logs furnished
by the proprietors of the "New York Maritime Registor,"
' tinued nt intervnlu t,hroiighout the day.
- _. . - -_ - ._
ond from other miscellaneous detit received a t this ofnce up
Teii tlel)ressioii!: art. tr;ioetl, of which five passed iiortheMt- anrtl over Ncwt'ouiidl:iiitl j four iippnrently devolopecl over the
D C ~;L I I to tlie soutliw;irtl of Nova Scotia, two of which art3 traced south of the fortieth p:iraliei ; one first ii1)l)e:Lred over initl-oce:w i n a h i t N. 55O, ;~nd one is given ik probable easterly
coiirsc i n the vicinity o f the Azores.
The clcpressioir trncerl HS iiumber 1 occiisioiied storins of'
almost uiipreccdcntetl violence over the British Isles during
tlie 7th and Stir, :uid exhibited tho lowest, barometric readings
~e r recortled i l l Loiicloii ant1 Liverpool. This storm first ippeared south of Nora Scotia on the Btl, and, pursuing a
:encriillg iiortlieast course, \viW c:entral in the vicinity of Qberdeeii, Scotland, at 110011, Greenwich meit11 time, of the
itli. Number 2 is first charted in N. 55O, W. S'io uuder date
if tlie 2d, from which positiou i t circled southeast and north-. );ist, disappearing ovor Irelalid after tile 3tl. Number 3 wm
i continu;ition of an ilreil of low pressure which piI8Sed into
,lie At1;uitic Ocean from tlie Gulf of Mexico. This etorm is ,r;tced iiorthe:istw;wd across the Atlantic Oceaii to the north-
:rn portion of Scotland by the 12th, after which date it dis-
tppearetl beyond the region of marine observation. Number
L developed soutli of' No\'it Scotia 011 the 6th, id, moving
wpitlly uorthenst, di8appe:iretl over Initl-oceiln after the 7th. Number 5 passed northeast over northern Newfoundland dur-
the night o f tho 11th; after roaching the twenty-fifth me- wli;iu the depression rnoretl sootlicast anti 1)iLssetl to the south
)f 1rel;tncl beyond tho rogion of observation at'tor the 16th.
Vumber G moved oilst over Newfouiitllautl tliiririg the iiight
)f tlie lStli, ;mtl :tppiLI.cntly iiiovcd soutiionst after p:issiiig the
orty-fifth iiioritliaii. Number 7 WiiS, possibly, a coiitiuuation
)f nuniber 6, and is given :i ~~rol)itble track l~orth of tho Azores
,o the fifteenth meridian by the lSth, aftor which date it8
:ourse c;mnot be tritced, owing to an ;lbselico of reports.
Yumber 8 appeared over tlie ocean south of Nova Scotia on
,he 30tti, and, moving nortlieast, disappeared east of New- 'oundland after the 21st. Number 0 passed nortlieaxt from ,he iiortlierii extremity of F1orid:t and disappeared in the
lirection of tilo British Isles itfter the BW. Number 10 ie first ;harted soutli of Newfountllanil, i n N. 40°, uuder date of the
37th, and moved northeast until tho 2Ot11, :if't,er which i t passed
x) the northwiird of the fifty-fifth parallel. The first decide of the month w:is char:icterizod by a yuc-
:ossicui of terrific west :wtl northwest gales, awompiinied by
tiigh Seits ; the disturbances beiiig more severely felt in Euro-
pean wuters. During this period the barometric presslire WBB
high over iind to the southwestwardof the Azores, and tho de-
pressions were deflected to :i northeast coiirso after leaving the
North Arnoriciin coast. Daring the secoud decade the weather
wils stormy :iud unsettled over the ocean cast ofthe twentietll
meridian, and gales of consitlorable severity were frequent over ;ind in tlie vicinity of the British Ixleu.
Tile area of high pressure which occupied the OCeitt1 in the
neighborhood of the Azores during the first decade gave way and apparently moved southwestward, allowing a storm-ares
of considerable energy to pass otfstward in about N. 40° from
the lGtli to the lStli. Prom the 22d to tlie 24th, inclusivo, the pretwire was high sorith of Newfountlliind and Nova Scotia,
while duriiig tlie S:LIIIC period, :tiit1 until tho ZStli, low pressures
and frequent storms of marked scvcri ty rnero experienced off
the west coast of Enrope. From the 25th to the 30th the weatlier conditions were unsettled over the occm in the
ricinity of Nowfoundland and Nova Scotia. The month closed with relatively fair weather prorailing off the Americau and
EuropCii1i coasts, mid a depression of slight depth central over
m id-ocean.
For December, 1885, the paths of ten areas of low prewure were traced, of which four were continu:itious of low are- whicli entered the Atlantic Ocean from the Gulf of Saint
Lawrence; one WiLR R continuation of an area of lorn pressure
which developed near the coiist of Florida; one developed in
to eTiiliuary 21, 1887.
DECEMBER, 1886. MONTHLY WEATHER REVIEW. 339
L . __ __-__-___--- . -. .I
/- --
smut N. 42O, W. MIo, and the remaining depressions yq):treutly
“developed orer the ocean a:ist of the fortieth aiuridiaii and between N. 45O iLUd 55O. Tho gei1cr:ll direction of inovonierit of‘
the storm-celitres Wits nortlieastorly or o~ist-iiort,lieiisterl~. Tlie
gelleral cliariictcr of‘ the we:ither over tlio north A t l ~u t i c was
,I1~ettled. Thring the first SOVOII diiyN tho pressure was gel,- ernlly low ; :Lbout the 7th an :tre:t of‘ high pressuro formed o \w nid-ocea1i anti continued, with slight fluctu:itions, riiitil tile
13611, when i t W:LS replaced by itreits of low presstire over the
0 c 0 8 1 1 cast of tliu f‘ortietli meridinn. Tlie pressure continued
oornparetivelg low over mid-ocean from tlie 13th to the 19th,
while area8 of high pressure appeared off tile AmcriciLn and suropeen CoiIStS. D u r i ~g the balance of‘ tho month tho press-
ure was generally liigli from tlie Banks to tho Enropeiin coiists,
low near the coast of the United States.
a s compared with the corresponding month of previous years
the weatlier over the north Atlautic during Decornber, 1886,
exceptionally severe over tlie eastern portion of the oceaii,
and the bnrometric prcssnre exhibited over the British Isles
‘ d u r i n g the storin O f the 7th mid 8th W i t s probably the lowest,
ever recorded. Irregular reportfi are a t haud relative to it
severe storm which I)revailed ovor England and France on tlie
26th, but data a t present available fails to indicate the pres-
enm of D depression over tho O(:~RII immediiitely prior, or sub-
sequent to, that dato. The following are briefdeseri])tionnof the depressioiis trace(1:
l.-The davelopmen t of this depression was probably sub-
sidiary to :tn ;trOiL of lorn pressure Which p:\ssed uortlleastwurd
over Xew Engltuid a11d Nova Scotia during the 2d and 3tl.
be storm, Iiowever, posswsed iiidiridunl strength, i ~d 011 the
2d, whou centr:~l Hoiltli of’ No\‘ii Scotiit, osliibited pressuro
O n the morning of the 3d tlie storm \Vila central oft’ tho
southeast extremity of Newfoundland, with f‘resli gillus to the
s o o t h m a d ;i~iil eastwiirtl ; during the next trveiity-f‘our hours the depression moved r:q)idly riortlienst to N. 55O, W. 380, a f t e r which it is givoii a probable nortlieusterly course until
tbe 7th, when tlio ceiitre of depression mas :ipp:irontly central
northwest of tlie British Isles. By uooii of the 8th the storm- c s l i t r c had ))MRHO(~ to the vicinity of Aberdeeii, Scotlnntl,
tile fall of‘ tho barometer over Euglnnd wits pr9b:~bly witliout parallel in the history of that coiintry; the biirometric
minimil roportetl being 27.45 (697.2) a t tlie Orme’s Head, and
27.48 (698.0) a t Liverpool. At Loith, Scotlaud, the barometer fell with great rapidity during the day, reaching 27.G5 (702.3)
at iiineteen hours tliirtg minutes. This is reported its being by far the lowest rottdiug of the barometer thiit has occurrod
at Leitli since Jmuarg 26, 1884, 011 wliich diIte the lowest
a b o u t 29-60 (749.11).
tween N. 50° 65’, W. l G o O’, i~iid N. 6 0 O E’, W. 18O 301, ex-
perienced t~ very heavy g:tI~!; at itboltt 2.30 1). rti. 011 the 7th;
wiiid :t I I I O ~M Y I ~C fiido fro111 t.liC \v. ; then biteked t.0 SSW. and
incrensed in force, l l i t l ~l i l ~g more to the \vestwrtl, until :k t mid-
iiiglit. i t \viis blowing il. terrific gale, with s (l 1 I i i l l S of‘ hurriciiue
t.lm ship on the starboiird sick ;iniitlsI~i~~s, breiikiiig up two boats iuitl doiiig otlier di~ii:~ge; ;Y il. I I I ., wind IVIIW., settling
into a stoiidy giile wit.li t.errific h i 1 squalls, accoinpiriiietl with
hoav,y and f‘reqneiit liglitiiiiig; i L t IIOOII of‘ the 9th tho gale
iiiotler;it,ed, squalls 1)ec;inie less freqnoiit, t,hoiigli still heavy.’?
1iurric;iiie froin WIIW. backing to sw., ant1 veering to nw. aud
11. from tho 7th t,o tlio 9th; lowost bnrometer, 28.49 (723.6), at
8 11. 111. of the 7tl1, in N. 5 5 O l’, W. 18O 52’. Tho e h r m was wcompa~iiod by tremendous liead seaas, and terrific hail and snow squitlls were encouuterod during ontire pitssiigo.
Chief Officer E. C. Kiug, of the s. s. (‘ Unibria,” Oupt. W.
McNickit1l, conima~iding~ reports t.llc storm of the 7th and 8th .
:LH beiiig of‘ oxceptioud violciicc the wiutl at times blowing
with 1iurrie:ine force, witli i t tremeiidoas sea riinniug ; lowest
bwomotor, 2!).16 (740.7), iLt 2 1). m. of t h e 7tl1, i n N. 4Do 451,
W. 31° 50’. Tho wind set in from woat by south and veered to IIW. C:ipt. J . I i . Malet., of the s. 8. “ B~iWdo,~~ reports a
whole westerly gde from the 6th to 8th; lowest barometer,
29.30 (741.7), i b t 3 11. 111. of 7tl1, in N. 50O 0‘, W. 2 5 O 30’. The.
H. 8. “ E~igl;t~t€ ” lint1 i i strong galo 011 tho 7th and 8th; wind
vcorctl froni w. 1)s s. t,o UW. ; lowost I)aronietor, 29.29 (794.0),
iLt 4 1). in. of the 7t,l1, in N. 50’ l G ’ , W. 28O 30’. Ci~ptai11 l?riinguel, of the S. S. ‘( LR BOIW~O~LIC,” reports n westerly storm :it,t.niiiiiig I I U ~I ~C ~~I I O force from the 6th to 13th ; lowest
bni-oineter, 2!).10 ~73!).l), :it 4 1). 111. of the 7tl1, i n N. 500 W , W, 27’ 13’. Tho stA)rin \\‘;is i t ~~o ~~~p i t ~i i ~d by i L tiwnentlous high
aut1 short clioppiug sell from uw. ;ind sw. The f’ollomiiig Iialf-hourly readings, made by Mcss~-s. J. Bo- l a ~~ i\Iid Q. Itedlfit,tli, observers iit Lcith N;ivigiitiou School,
Iniark the progress of‘ the depression ovor that place :
force itlit1 ~I X ?I I I ~I I (~O I ~S s e i i ~; :it ;$ i t . 111. of‘ tils Stli i L SC;L struck
Ci11)t. J. G. BriIes, Of’ the S. S. “ 8t;tte ~f‘NebriiRk:t,” IX?,~WI~S ;L
tljie depression-: Capt. P. Malily, commanding tlie s. s. (’ Borderor,” reports
heavy westerly gak at Halifax, Nova Scotia, from the 2d to
a wholo nw. gitle from the 2d to 4th ; lowest barometer, 29.47
(748.6), a t 8 p. ni. of‘ tile 2d, in N. 42O 18’, W. GSo 22‘. Ciipt.
W. TYHOII, of’ tlie 8. s. *(Holland,” reI)orts a strong gnlo from
the 2d to 4th ; lowoat baroniotor, 2‘3.35 (7454, :It IIOOU of’ the
2d, in N. 41° 18’, W. GGo 16’. The gale coinmcucnd wry sod- denly iii i t squall from mxn~., with furious min, tho we:ttller
having been unsettled ant1 barometor gradually falling for
forty-oiglit hours previous ; tho wind Rhiftetl itllnost imine- .dint& to w. by n., blowing a stroug gale with liesvy squalls,
atteuded with snow, for about twenty-four hours, then grad-
ually modoritted. Capt. B. Gleadell, of tlio s. s. “ Qermanic,” raports n wholo gale from tho 3d to 4th; Iowest bamrometer,
29.47 (748.5), at midnight of tlle2d, in N. 43O 30f, W. 67O 48’;
g d e set in from s. and veered to uw., with hoary squalls, bail, and deet.
Bulgariun,” Capt. E, Parry, commanding, raports: “On the 7tl1, 8th, m d 9th, be-
the 4th. Cill)t, JOIIII SCiliitIO, of‘ tho 8. Y. (‘ Polaria,” reports
Mr. F. Wilson, observer 011 the s. H.
28.463 a8.381
a8. as6
28.120
28.IM)
28. 128 28.III
1 .0 8 1
28.060 28 .o y
28.011
27.985 27.959 17.936 27.909 27.W 27 .as5
722.4 720.8 718.6 716.8
715.5 714.5 714.0 713.2 712.7 711.9 711.4 710.7 710.2
709.4 708.9 703.4 707.4
27.824
27.796 27.770 27.7% 27.721
27.707
27.%
27.675 27.664 27.GGo ‘17.651
27.671
27.707
:::g
27.433
706.6 706.1
705 3 7w.3 704.1 703.8 7oJ. 8 702. 702.6 702.6 702.3 703.6 7oa.6 702.8
703. 703.8
. . - . . . -. . .. . .
* I .l ,\\C >t .
The following cxtrilct relative to this remarkable storin,
from the Liverpool (( Courier,” of’ December 11, 1886, is fur-
iiislied by Third Officer J. H. Mills, of the s. s. (‘ Aurania,”
Ciipt. W. H. P. Hains, cominiitidiiig:
A storm of greut severity hus prcvniled in Iiverpool, 13irkenlieud, and diH-
trict. 0 1 1 l‘ucsduy cvctiitig, the 7111, a strnttg gnlc tiprnng up iu thiti nei libor hood, imd us !.lie night wore 011 the ntorin incrcused in intensity. %cavy
~howcrs of Itnil, &et, iind rnin fell at frcquciit intervals, ntd these coiltinlied
ull Wcdneaday, the 8th. ‘l’herc wcrc occnsional lulls in t.lm violence of the
Btortii, but they were only of short diirntion, nnd lmt night the wind ww
blowitlg \~r y st.roiig. At nine 011
Wcdnesdiy cveiiiiig, ultllougli it WLS oiily ti thirteen fect nnd tcii inches tide,
thc force of the gnlc drove the wntcr iienr tlic stnges to n dopth of twenty
feet. Shortly nftcr teii o’clock the violcnce of the wind, which came princl- pnlly froin thc nortliwcstl nbnted considernbly, btit the rain sqrinlls continued
with fury. The New Brighton bonts stopped running iii the evening, nnd the t.r@c to the tioutlicrn ferries WHS also RUY ended.
opticiun, Lord street: “The fnll in the bnrorneter on Wednesdny nfteruooii hns been, ns fur rxq our knowledge goes, unpnrnlleled, rending nt 3.30 o’clock
the extrnordinnry figures 27.880 (708.1), and still fnllinp. We hnve looked buck over our record of pnst yeam na far (IS the year 1840, and find the fol-
NO serious cnsunlties hnve been reported.
I he following extraordinury fnll of t.he tarometer is recorded by Nr. Wood, ,
MONTELY WEATHEH. XEVLEW. L)ECEMBN:ft, 1886. 340
... ...... -- .. . . . .. - . .. . .- . . .
lowing nearest approaches to to-day’s bnrometer: November 3, 1841, 28.360 ; May 1, 1868, 28.105 (713.7): January 6, 1803, 28.348 (719.8);
CZ0*l) arch 24, 1873, 28.140 (714.7).” At sunsct i n tlie evening the barolnctcr was observed to I~a\.e fhlleii a t the
Orme’s Head, to 27.460 (697.2), whilst in 1,iverpool it stood at 27.480 (698.0).
This fall i n the bcrrometer is certainly unparalleled in the history of Iiver-
p o l , and many nailtical men arc of opinion that it has never I)een equiilled
ID any part of the world.
Capt. R. Hussius, of the N. s. “Werra,” had a whole galc
from RSW., veering to IIW., from the 8th to tho 10th; lowcst
barometer, 28.30 (718.8), a t mitlniglit of the Sth, in N. 52O 50’, E. 30 01. Capt. P. 5. Laud, of tlie s. s. “City of B~rlin,’~ re-
ports a hurricane on the 8th wliile OH’ Waterford iii t,lie Irish Channel; lowest barometer, 28.18 (715.8), a t 4 a, 111. Wind
veored fi-om WBW. to w. aucl wxiw., arid backed to WSW., and tlie etorm continned until the 12th. The bark 6 ‘ Saint Patrick,’)
011 the 9th, i n N. 42O,45f, E. Go 271, encouiitmwl a heavy ssw. galc, whieli carried away fore, main, and mizzen topsails, stay
sail and jib; shifted cargo to port side and stove one b0a.t; ‘shipped much water.
Calk J. C. Jamison, commanding tlie s. x. ‘‘ Hhynl:iiid,)) re-
ports: “ Sth, a t 11.16 a. m., in N. 60° 18’, W. 1 7 O 34f, a 1ie;tvy gale from wnw., with a fierce hail s(lual1, during which a large meteor burst with a loud report between the fore and main
masts about twenty feet above the bridge, emitting B strong, sulphurous smell, and covering the ship with a shower 01
sparks.” Capt. E. Smit, of the s. s. “Pieter de Coninck,” re- ports a whole gale from saw., veeriug to IIW., during the 8th
and 9th ; lowest barometer, 28.53 (724.6)) a t G a. m. of the Oth, in N. 50° 201, W. Oo 10’. Capt. R. T. Joues, of the 8 . s. “Galilee," reports a hurricaue from sw., veering to nw.; lowest
barometer, 28.34 (719.81, from noon to 4 p. m. ofthe Sth, iu N. 490,411, W. 6O 51. Capt. J. Glasspoole, of tho A. s. “Thales,’:
reports : (6 7th, p. m., barometer fell very fast and wind backed to ssw.; barometer fialling at tho rate of one-tenth inch an hour
for five hours; 8 p. m., windincreased to heavy gale; midnight! terrific gale aud furious squalls from west, with much hail ;
Stli, 7.30 a. in., in N. 51° O’, W. 8O 301, very heavy gale from
wnw.; trenientlous sea broke 011 board, smashing wheel arid after ~O U R C , and gutting the saloon and captain’s and offieerr
rooms ; barometer smashed and thermometer washed over. board; force of wiud 12 and mouiita,inous &ea. The chio~
o0Icor was washed along deck and had both legs broken ; pro visions, and captain and officers’ cffects, destroyed and washed
overboard. At midnight of the 8th the weather begon t c
moderate, with wind mnw.” Mr. H. Runton, observer, on the s. s. “Galilee," Capt. R. S
Jones, cornmanding, reporb : ‘‘ Sth, encouritered a strong RW
wind, accompanied with Iiigli, head sea; 2 a. m., wind incremei
to a gab, with falling baromcter; sea increasing and the deck
const,antly flooded; 4 a. m., Wolfe Rock abeam, distanco sir
miles; 8 a. m., strong, UliRteady westerly gale; vcry high ani
dangerous sea; noon, wind still increasing, with violent squall! of hail, rain, and sleot; 4 1). m., wind increased to a hiirr.ic:ine
with tremendous sea; wind w.; at this time wc were ne;i.reg
the centre of the storm; 8 p. in., stroiig gale, high sea, wit1 violent squalls, which continued until the 9tli, a t 4a. m., who1
wind meut wnw., wit,Ii high &ea and rising barometer. Tlic progrossive motioii of the storm-centre W i t s apparently towartli
the est." Mr. Jtimes Miller, obwrver, 0 1 1 t.lie n. s. 6 ‘ Scandinaviiin,’
Capt. John Park, commanding, reports: “Wh, 2 a. 111.) Lain
lash abeam two miles; 3 a. i n ., clouds suddenly overspread tllc
sky from t,he nw. and wiud increased to a gale; 4 a. m., blow ing a heavy ga.le from unm.; 4.07 a . m., gale incre;ising tc hurricane force ; heavy s e :~, breakiug arid deluging the sliil
fore and aft, and, as wind was blowing a hurricane on tlie iiortl
coast of Ireland, bore up for Lamliisli ; 6 a . In., wiud iinw., fbro
11 ; 8 a. m., wind nnw.,. force 10; 9 a. m., anchored i n Luml;tal harbor; uoon, weather improving; 3.45 p. m., weighed anchor.:
Capt. A. McKa.y, commanding the A. s. Watalonia,” repork
‘I 8th and 9th, in’ the George% Channel, during passage fron
Liverpool to Queenstowti, encountered a terrific ga.lc from thc
~
- - -.. - .
F. and wnw. of such violence at times ~tfi to bring ship to 8
taudstill ; during the height of the gale the ship was corn.
bletcly enveloped iu a mass of driftiug 8pray and foam, ob- curing erer,ytliing from view beyond B half-sliip7s length, t h e
ea running tremendously high.” %,-This depression appeared ovcr the oce:in, in about N. 15O, W. 270, on the Ad, with prensure ranging bolow 29.70
754.4), whence it passed southoast to N. 61°, w. 16O by the id, and thoir circlcd northeast over tlio British Isles. The de-
)rossion was shallow and of slight energy throughout i t s course.
Q,--This depression apparently developed of€ ’ the New Eng- and co;ist and was ceiitral on the moriiiug of the 8th south of
?ora Scotia, with cciitral pressure about 29.70 (764.4) whence t moved rapidly northeastward and t1is:ippeared over mid-ocean
tfter the 7tl1, bcing probably drawn into the exteudocl area of ow presxuro which extended from the Britidi Isles westward
pver a considerable portion of the ocean. The following special reports refer to t h i s tlepressiou :
Second Officer Francis Potts, of the s. s. “British Crown,” :apt. Archibald Smith, commanding, roports a fresh gale, veer-
ng from R. by o. to n. by e., 011 the 6th ; lowest barometer, 29.G5
753.1), s t 5 p. in., iu N. 46O 13’, W. 64O 20’. Tlie gale was Lccompmied by heavy rain. Captain Yangst, of tho 8. s,
‘Xms,’) reports a wliole gallo on the 6th and Gth from ese., Jeering to E ., w., and ne.; lowest barometor at 2 a. m. ofthe
itli, in N. 40° 451, W. 6 8 O 0’. Second Offleer W. Barton, of the
4. H. 6‘ British King, Ciipt. John Kelly, commauding, reports a
‘resh to strong gale, from se., veering to n. and no., from t h e 5th to 7th ; lowost barometer, 29.74 (755.4), at 4 a. m. of tlie 6th;
11 N. 4 0 O 301, W. G 7 O 01.
4,-This depression was B continuatioil of an area of low
wemure which entered the Atlantic Ocean off the uortll coast
11’ Florida and passod northeast over Newfoundland by t h e
3tli. On tho 9th the storm was central iu about N. 540, W.
%lo, with evidence of great energy, and central PrCSf3Ure rrtng- n g to about 29.30 (744.2); by the 10th the depression had
noved slowly northeast to W. 32O, where pressure ranging to
about 28.60 (726.4) was shown; during t h e next tweiity-four tiours the storm-centre passed eastward to W. 17O, with an apparent slight docrease i l l pressure ; a t noou (Greenwich
mean time) of tho 12th the centre of dopression had aclvanced
BastWard to tho northern portion of Scotland, with a sliglit i n - xease in central pressure, after which it dis;tppe;iretl to t h o
sastward beyond the region of observation. Tho following Rpccial roports give the goirerid diarmtfiristim
of the disturbances accompanying this depression. The s. R. “ Umbria,’7 0 1 1 tho 9th, liatl a fresh westerly gale;
lowest barometer, 20.66 (750.8), a t 8 21. in., i n IS. 46O 301, W.
4 4 O 251. Capt. M. Fitt, of the s. s. “Virgiiiian,” ro1)orts R
stroiig gale on the 8th ;i i i d 9th ; lowest lmometor, 20.84 (767.g),
011 the !)thy i n N. 43O lo1, W. 55O 49’. The gale began on the 8th from SO., force 7, and veered to s. with 1ie;ivy rain, aud in- creased a t midnight to strong gale, w. ; continuing tlirongllout
tho 9th from RW. to w., and moderating at uight. Chief Officer Palkiier, of the H. A. “I<a~isas,’~ Capt. W. Gleig, coinmarlding,
reports : ‘‘ 8t11, in N. 45O 01, W. 52O 35’, fresh RW. gale, barome- ter, 20.63 (762.3) ; gnlo bcgnli OU thc 8th from Am. ant1 veered to sw., with snow-squalls; veered to w. and continued 011 gth,
in N. 44O 101, W. 57O 0’; then veered to i i w . and Iiioderated. Chief Officer Pottn, of tlic H. s. ‘‘ Palestine,” Capt. W. WIlite-
way, commanding, roports: “10th, ill N. 61O 71, W. 850 26’
(at iiooii), a moderittc gale began from wsw., incronsing a t 4
p. in. to Iicavy gale, w. 1)y s., with liard squab, ]rig11 fieas, and
Iiail; barometer 29.00 (736.6) a t 4 p. m.; -g;ilo continned, motlerating slightly in tho ;I. m. ofthe llth, in N. 600 691, W. -
27O 441, and continued during tlie lltli, with squalls :tud Iligh
selw; barometcr 20.05 (737.0) a t 4 1). m., tlien rising.’, C q t . W. H. Smith, of the H. s. “Sardinii~ii,~’ reports:
“10th, in N. 64O 8’, W. 2 1 O 47’ (at noou), at 4 a. m. the wiud shifted sutldouly to wnw. i n :I heavy squall, which rose to 11
strong gale; a t 6.30 a. m. the wind moderatod and backed to
WAW.”
’
DECEMBER, 1886.
barornotar 28.98 (736.1); 6 1). ni., gale incre:isod to forco 11,
violelit equalls and trernendous sen; 8 1). m., squalls o f Iiiirri-
MONTHLY WEATHER REVIEW.
fresh gde, with rain; 9 it. in., barometer falling, wiiid sud-
donly shiftcd to sw. itlid increased to ti strong g;ile; 11 a. m.,
341
of, wind Iiaiilecl to ii., force 9; 16th, 3 a. m., gal0 hat1 hauled
ne., force 10, baromoter rising; barometer contiiiiied to rise
.. -. .- . _. --- -
O n the 11th and 12th the s. s. “Catalouia” experiencotl a
fresh gale from t h e wsw. veering to mnw., with terrific squalls and very high west sea; poeition a t noon of tlie 11th N. 5 1 O
131, W. 1 8 O 451, a t noon of tho 12tli, N. 60° 481, W. 21° 30f. Tile s. 8. L6Worra77 on the 11th had 21 fitrong westerly giile;
lawest baromc?ter, 29.26 (742.!)), at noon, in N. 51° 7f, W. 1 3 O
421. Chiof Offl~l* 13arwise, of the N. S. “ Iowa,” Citpt. 5. Wilt-
tern, commanding, reports a fresh gale from sw., veering to
wnw., on the 11th iind 12th ; lowest barometer, 29.02 (737.1), a t 8 p. m. of tlio 11th; ship left Lirerpool on the 11th; position
at noon of the 12tl1, N. 51° 4Gf, W. 7 O 39’. &-This storm was a continuation of land depression number iv, which passed ovor the Gulf of Saint Lawrenco and the northorn portion of Newfoundland duriug the 11th; on the
12th tho storm-centre had advanced northe;ist to about N. 54O, W. 40°, with strong galos over a considerable tiroa; by t h e
13th tlie contro of deprossion had inoved to N. 5 7 O , W. 2 7 O ,
w h e r e preNsure ranging below 29.00 (736.6) was exhibited ; from this position the storm passod southeast to N. 5 3 O , W.
by the 14th, and N. 60°, W. 1 3 O by the l B t h , when it moved eristward five degrees by the 16th, after which i t passed northenutward beyond the region of observation. Prom the
13th e0 the l G t h t h e depression poesossed great Ntrength, and
had central pressure ranging below 29.00 (7364.
T h e following are special reports received from shipmasters
relative to the passage of this depression :
T h e H. S. “ WBPPik,” ou tlio 13th, experioncod a strong wost-
ecly gale; lowest barometer, 89.21. (741.9), ;it4a. ~i ., in N. 40° 25’. W. 24O 38‘. Capt. 1’. L. Weiss, of the N. s. “Wells City,”
ous mi; 11 1). ui., wholo gale nw., r e r ~ dangerous wsw. and nw. scas; shipped it heavy s w , carrying awiiy two boqts and
-- -
&-This depression wits a continuatiou of land area nuniber
V, which passed eastward over the Gulf of Saint Lawrence and Newfoundland during the night of the 14th. On tho morning
of’ the 16th the storm was contra1 in N. 51°, W. 45O, with press- ure ranging below 29.00 (736.6), after which it ii,ppnrently
p s s e d southeast i n tho direction of the Azores.
The following special report8 refer to this storm :
Oapt. H. W. Brown, of the R . 8. “ Poiitiac,” reports tb whole
gale, from wsw‘., backiug to s . by o., arid shifting to wnw., dur-
ing the 1%h and 14th; b;Lromoter lomost a t 11.30 :c. in. of tho
14th, in N. 36O 201, W. 6 6 O 6’. Cnpt. G. D. Spicer, of tho ship
6‘ Charles 9. Whituey,” reports a heavy gill0 on tho lPtli, com-
memirig from tho sw., in N. 40° 201, W. BO0 201 (at noon); gale began :tt midriiglit a d continued four hours, blowing very
bard, with heavy raiu; lowest birromoter 29.45 (748.0).
The s. S. “Auriinia,” 011 the 15th iand lGth, had ;I whole gitle
from se., veering to w. and nw. and backing to w s a . rmd 8 . ;
lowest bnrometer, 29.46 (748.0), ut midnight of tho lGth, iu N.
M0, W. 40°. The gale wtks accompaniod by a very high nw.
sea, vory confused a t times. Captain Tranb, of the s . s . ‘6 La 43hampagne,” reports a storm of force 11 on the 16th and 16th ;
.wind set in from so. and shifted to nw.; lowest barometer, $9.49 (749.0), at 5 a. in. of the 16t11, in N. 4 7 O 151, W. 42O 30f.
Oapt. J. C. JamiBon, of the 8. 8. (‘ Rliynland,7’ reports II whole
gale from the 14th to 16th ; wind veered from se. to n. ; lowest
barometer, 29.23 (7.42.2), rat 6.16 a. m. of the 16th, in N. 470
101, W. 43O 11’. Third Other Prager, of the 8. 8 . “Ems,” Urtpt. T. Yiingst, commanding, reports a heavy gale from age.,
veering e0 nw. on the 15th, in N. 47O lo1, W. 41° 30‘ (at noon).
- - -. - - .-
The meatlior wm fearful during the morning, with heavy sem from all directions, and lioavy rain showers ; lowest barometer
29.17 (741.0). The &. H. ‘‘ Bulgarian,” on tlie 16tl1, between N. 4S0 20f, W.
41° 40f snd N. 47O 3Of, W’. 43O 211, Iiad wintl backing at 9 R.
m. from nw. to sse. ; wind quickly freshened niitil it blow 11
strong gale; a t 3 1). iu., during a few minutes’ lii11, and very
heavy rain, the wintl suddenly Nhiftod to -w. by s . mid cou- tinued to increase in force to very heavy gale a t midnight,
with terrific hail squalls aud very Iieavy sea. At 9 a. in. of
the lGth a terrible sea broke partially over the bow and Ntnrbo:ird
side of tlio upper bridge, carrying away iron stanchions and ritils and drove the stanchions throngli the woodon deck, stove
i n the whoel-house door , and caused other damago. (The
upper hridge is twenty-fire feet riboro the water.) At noon
t h e gale wits gradually moderating, with rising barometer. On the lStli, the s. s. ‘Watalonia,” in N. 48O 66/, W. 3 7 O 471
(at noon), experienced a moderate gale from ose., vooriug to w. nnd nne. Capt. C. TIiomim, comnianding the s. s. ‘‘ Monte RORII,” re- ports: ‘( Ou tho 15tl1, i n N. 49O, W. 45O (itt noon), experienced
thc heilvicst gale I havo met since I first, wont to sea (mw twenty-six years). The gale commenced at 7 i t . TU. from B R ~.,
with heavy sen i~nd very Iie;rvy rain ; tho barometer coni-
monced to rise an soon as the gale came on ; ;it, noon tlio wind
liaiiled to w. arid nw.; while going mostwarti we had fearful weather and mouutainons sew ; the mind blew mostly in
sqnalls, but from 3 ;I. in. to 6 a. ni. of tho 16th it blew it per- fect tiiirric:ino. The g:tln coutinned twenty-lbnr hours.”
Capt. H. Perry, commrmliug the s. s. “ Brit;uinic,” reports:
6‘ R&,ian,77 Capt. D. Williams, commanding, report8 a gule
from sw., force 9, a t 4 :L. m. of the 27tl1, in N. 44O 291, W.
0’ ; barometer 29.05 (737.0).
Capt. W. ltippeth, of the s. s. “Otra11to,~7 reports i i liurri
cane on the 87th from sse., veering to nw.; lowest barometer, 29.64 (752.8), i r i N. 4 2 O 181, W. 5!j0 43’. Third Officer J. H,
Mills, of the x. 8. 6 ‘ Aurariia,’7 Capt. W. H. P. Hains, coni
mending, reports: “27tl1, between N. 43O 1 G /, W. 54O 45’ and
N. Go 39/, W. 5 3 O 121, and between tlie hours of 8 1,. ni. :inti
12 midnight, Greenwich mean time, experienced a storm
wind shifted from s. to w. and uw., with thick miRt and rain:
for about two hours it blew :L hurricane from the w. aiid abatei ibbOUt iniduiglit ; lowest barometer, 29.28 (743.7), at 8 1). in.
and a t midnight it had risen to 29.59 (751.6).
Capt;. B. Oleadell, of the 8. H. 6‘ Germ;&nic,” reports a stroirg gale from se. veering to DW. during the 27th and 28th ; lowcsl
barometer, 29.65 (763.1), at 4.15 a. in. of tlic %Mi, in N. 48‘
60/, We 40° 501.
During tlie 30th the presence of a tlepres~ion of considerable
energy was indicated to the northward of the Banks of New fonndland, but its course lay too far to the northward of thc region of observntiori to allow of accur:rtely locating its centre
OCEAN ICE:.
No icebergs Imvc boeri reportetl during the inontli.
I n December, 1885, several icebergs were observed on tlic Newfoundland coast, and over the Ranks during the latter por
tion ofthe month.
For December of the three preceding years no icebergs wen
reported. POG .
The following sliows the limits of fog-nreas encountered 01
the north Atlantic Ocean during December, 188G, as reportec
by shipmasters :
1st.-The A. s. “ Fulda,” from N. 4 5 O 01, W. 51° 301 to N
Go O f , W. 5 7 O 0 1 , had dense fog, coiiti~iuing from 8 it. m. tl midnight ; winds soutlierly ; baronieter iibout normal.
8th.-The s. s. ‘6 Siberian )’ hiit1 dense fog from 1 a. 111. to a. m., in N. 43O, W. 62O; wind strong froin e. to s.; baromete
t.~nsiderably below the normal.
17th.-TIic H. s. ‘( l’alestine ” h:id tleiise fog from 8 a. 111. t
11 a. m., in N. 45O 511, W. 51° 24/ ; winds soutlierl?; ; pressur
below the riormal. 20th.--The 8. 6. ‘( Ceplialonia ’ 7 liatl cleiise fog during p. 111
in N. 45O 40/, w . 48O 0’. The H. 8. (‘ Bavarian )’ had dense fo,
from 10 to 11 1). m., i n N. 4 4 O Ol’, W. 48O 51’; winds soutl.
erly ; pressure about normal.
From abovc reports it will be sew that fog was eucouiitorel
during the month over, and to tlic soutbwestward of, th
Banks of Newfoundland, with southerly winds aiid barometri
prewure about, or below, the normal. AR in the precedin
iioritli has been 10O.0 colder than the average December. In he Lake regions, the Ohio Valley, and Tennessee, the depart- ires avepage about six degrees below the normal. From the me hundred and fifth meridian westward the teniperature of he month hiis been above the normal ; tho larger departures
vitiiin this area occur i n Washington Tcrritory, Oregon, Idaho,
uid Nevada, wlierc they range from GO.7 a t Bois6 City, Idaho,
o 4O.4 at Olympia, Washington Territory. It is worthy of note
11 this conriectiou that the area of greatest departure below the
iormal coiiicides with the area of maximum pressure. The following are some of the most rnarlied dep:irtures from
,he normal temperature at Signal Service stations :
- ..
Above riurinnl.
.............. - .......
0
h i r e r , Colorailo ................................. 6.5
5.7 3oiwb Clty, Idulio iosoburg, Oregoii ............................... 5.4
5.4 **art Orant, Ariwna
5. I Kl~~ne~ni~cca, Novuda iulona, nloi~tarin ................................. 4.9
curt Davis, Toxue ................................ 4.8 ’ortland, OrcKoii ................................. 4.6
.................................
............................. ........................
~
.
Muorliead, ~¶i ~~n c a u I ~ ........................... 11.1 0
Huron, 1)ukoto ................................... 10.6
Ill~~iiiarck, lhkotii ............................... 10.0
Uiivimliort. luwo
I)ubuc~ui~ Iowa
Lo Croase, Wiscoiiwiii ........................... 10.4
9.8
9.6
7.6 I)UllItll, iflnnea4,ta
7.4
.................................... .................................
.............................. ..................................... Kcwkllk, luwo
..... - . . _- __ -.
In the following table are giveii the mean temper:Lt,ures for ;he sevcr:~l geographical tliHtrictw, with the normala aut1 depart-
Ires, as dcdaoetl from Bigiral Sorvice observationx :
.......
i Average fur Uc*coni-
1 obuervatiuns. iwr, Signal-Yurvicu
i For UCV- j ~u ,ern1 yrirrn. I I’ ~E W
.---I
............. ...................... st.* ~IlK~ltltli Middlc- htliiiitir (Itntea
Florldn I’riiliiniiln ...... Enuturii (1111f Stnten..;.
1il1111r alupo .......
Rl,rltllerIl pIo1Fau .............................................................
Soiitlicrri uloiw ...
Soiitli I’acitk coaut regiou .................................................
- . - -. -. .. -. . .- - - .... __ .... - . - -. ._
!oiupnrlson
hun;oroge forsovoral
perm.
nw., 1886 with
-
0
- 3.1
- 4.3 - 3.1
- 3.3
- 3.9
- 3.2
- 5.2
- 6.4
- 6.1
- 5.7
- 7.5
- 7.4
- 8.0.
+ 1 .0
._ ... __
